PipeWire 1.2.6

Loading...
Searching...
No Matches
Enumerations
control.h File Reference
SPA » Control

`spa/control/control.h` More...

Go to the source code of this file.

## Enumerations
enum | spa_control_type { SPA_CONTROL_Invalid , SPA_CONTROL_Properties , SPA_CONTROL_Midi , SPA_CONTROL_OSC , _SPA_CONTROL_LAST }
| Different Control types. More...

## Detailed Description

`spa/control/control.h`